CREATE TABLE gl_drm_segvalues_interface (
    VALUE                    VARCHAR2(600)     NOT NULL,
    START_DATE_ACTIVE        DATE          ,
    END_DATE_ACTIVE          DATE          ,
    SUMMARY_FLAG             VARCHAR2(120) ,
    SORT_ORDER               NUMBER        ,
    ENABLED_FLAG             VARCHAR2(40)  ,
    ACCOUNT_TYPE             VARCHAR2(256) ,
    ALLOW_POSTING            VARCHAR2(40)  ,
    ALLOW_BUDGETING          VARCHAR2(40)  ,
    THIRD_PARTY_CTRL_ACCT    VARCHAR2(256) ,
    RECONCILE                VARCHAR2(40)  ,
    FINANCIAL_CATEGORY       VARCHAR2(1024),
    DESC_AR                  VARCHAR2(960) ,
    DESC_CS                  VARCHAR2(960) ,
    DESC_D                   VARCHAR2(960) ,
    DESC_DK                  VARCHAR2(960) ,
    DESC_E                   VARCHAR2(960) ,
    DESC_EL                  VARCHAR2(960) ,
    DESC_ESA                 VARCHAR2(960) ,
    DESC_F                   VARCHAR2(960) ,
    DESC_FRC                 VARCHAR2(960) ,
    DESC_HR                  VARCHAR2(960) ,
    DESC_HU                  VARCHAR2(960) ,
    DESC_I                   VARCHAR2(960) ,
    DESC_IS                  VARCHAR2(960) ,
    DESC_IW                  VARCHAR2(960) ,
    DESC_JA                  VARCHAR2(960) ,
    DESC_KO                  VARCHAR2(960) ,
    DESC_NL                  VARCHAR2(960) ,
    DESC_LT                  VARCHAR2(960) ,
    DESC_PL                  VARCHAR2(960) ,
    DESC_PT                  VARCHAR2(960) ,
    DESC_PTB                 VARCHAR2(960) ,
    DESC_N                   VARCHAR2(960) ,
    DESC_RO                  VARCHAR2(960) ,
    DESC_RU                  VARCHAR2(960) ,
    DESC_S                   VARCHAR2(960) ,
    DESC_SF                  VARCHAR2(960) ,
    DESC_SK                  VARCHAR2(960) ,
    DESC_SL                  VARCHAR2(960) ,
    DESC_TH                  VARCHAR2(960) ,
    DESC_TR                  VARCHAR2(960) ,
    DESC_US                  VARCHAR2(960) ,
    DESC_ZHS                 VARCHAR2(960) ,
    DESC_ZHT                 VARCHAR2(960) ,
    VALUE_SET_CODE           VARCHAR2(240) ,
    STATUS                   VARCHAR2(120) ,
    VALUE                    VARCHAR2(600)     NOT NULL,
    START_DATE_ACTIVE        DATE          ,
    END_DATE_ACTIVE          DATE          ,
    SUMMARY_FLAG             VARCHAR2(120) ,
    SORT_ORDER               NUMBER        ,
    ENABLED_FLAG             VARCHAR2(40)  ,
    ACCOUNT_TYPE             VARCHAR2(256) ,
    ALLOW_POSTING            VARCHAR2(40)  ,
    ALLOW_BUDGETING          VARCHAR2(40)  ,
    THIRD_PARTY_CTRL_ACCT    VARCHAR2(256) ,
    RECONCILE                VARCHAR2(40)  ,
    FINANCIAL_CATEGORY       VARCHAR2(1024),
    DESC_AR                  VARCHAR2(960) ,
    DESC_CS                  VARCHAR2(960) ,
    DESC_D                   VARCHAR2(960) ,
    DESC_DK                  VARCHAR2(960) ,
    DESC_E                   VARCHAR2(960) ,
    DESC_EL                  VARCHAR2(960) ,
    DESC_ESA                 VARCHAR2(960) ,
    DESC_F                   VARCHAR2(960) ,
    DESC_FRC                 VARCHAR2(960) ,
    DESC_HR                  VARCHAR2(960) ,
    DESC_HU                  VARCHAR2(960) ,
    DESC_I                   VARCHAR2(960) ,
    DESC_IS                  VARCHAR2(960) ,
    DESC_IW                  VARCHAR2(960) ,
    DESC_JA                  VARCHAR2(960) ,
    DESC_KO                  VARCHAR2(960) ,
    DESC_NL                  VARCHAR2(960) ,
    DESC_LT                  VARCHAR2(960) ,
    DESC_PL                  VARCHAR2(960) ,
    DESC_PT                  VARCHAR2(960) ,
    DESC_PTB                 VARCHAR2(960) ,
    DESC_N                   VARCHAR2(960) ,
    DESC_RO                  VARCHAR2(960) ,
    DESC_RU                  VARCHAR2(960) ,
    DESC_S                   VARCHAR2(960) ,
    DESC_SF                  VARCHAR2(960) ,
    DESC_SK                  VARCHAR2(960) ,
    DESC_SL                  VARCHAR2(960) ,
    DESC_TH                  VARCHAR2(960) ,
    DESC_TR                  VARCHAR2(960) ,
    DESC_US                  VARCHAR2(960) ,
    DESC_ZHS                 VARCHAR2(960) ,
    DESC_ZHT                 VARCHAR2(960) ,
    VALUE_SET_CODE           VARCHAR2(240) ,
    STATUS                   VARCHAR2(120) 
);
